# Downloads the events of a job **GET /jobs/{jobId}/logs/download** Downloads the events of a job ## Servers - http://127.0.0.1:8278/api/v1: http://127.0.0.1:8278/api/v1 () ## Parameters ### Path parameters - **jobId** (string) Job ID ## Responses ### 200 OK #### Body: application/zip (string(binary)) string(binary) ### 404 Not found #### Body: application/json (object) - **errorType** (string) An error category identifying what kind of error occurred. - **message** (string) A human-readable explanation of what went wrong. - **timestamp** (string(date-time)) The date and time the error occurred. - **issues** (array[object]) The individual problems that make up this error. ### 500 Internal Server Error #### Body: application/json (object) - **errorType** (string) An error category identifying what kind of error occurred. - **message** (string) A human-readable explanation of what went wrong. - **timestamp** (string(date-time)) The date and time the error occurred. - **issues** (array[object]) The individual problems that make up this error. [Powered by Bump.sh](https://bump.sh)